/* CSS Document */

#body{
	padding: 0px;
	margin: 0px;
	}
	

/*====================================================
メニュー
====================================================*/
#menu0{ /* 固定メニュー */
  position        : relative;
  left            : 0px ;
  top             : 0px ;
  width           : 100%;
  height          : 18px;
  background-color: #003399;
}

#menu0 a{
  font-size       : 14px  ;
  text-decoration : none;
  font-weight: bold; 
  color           : #FC0;
/*  
  color: #003399;
*/  
  width           : 180px;
  text-align      : center;

}

.menu  { /* 読み込みメニュー */
  position        : absolute;
  left            : 0px ;
  top             : 0px ;
  margin          : 0px;
  padding         : 0px;
  height          : 1.5em;
  border-top      : 1px solid #eeeeee;
}
.menu a {
  background-color: #E0E0E0;
  width          : 180px; 
/*  width          : 100px; */
  display        : block;
  padding-top    : 4px ;
  padding-left   : 4px ;
  padding-bottom : 4px ;
  border-top     : 1px solid #eeeeee;
  border-right   : 1px solid #666666;
  border-left    : 1px solid #dddddd;
  border-bottom  : 1px solid #333333;
  text-decoration: none;
  color: #2f4f4f;
}
.menu a:hover {
  background-color: #2f4f4f;
  border-bottom: 1px solid #000000;
  color: #ffffff;
}

.menuhead{
	border-right: solid 1px #FFF;
}

.table{
	width: 100%;
	border: 0;
	}

.header_back{
	background-image:url(../image/header_b.gif);
	height: 30px;
	vertical-align: middle;
	}
	
.header_l{
	width: 151px;
	height: 50px;
	background-image:url(../image/logo.jpg);
	background-repeat: no-repeat;
	}
	
.header_l_2{
	width: 37px;
	height: 58px;
	background-image:url(../image/header_l_2.gif);
	background-repeat: repeat;
	}

/*====================================================
コピーライト
====================================================*/
#copyBg {
	height: 60px;
	text-align: center;
	padding-top: 20px;
	background-image: url(../image/copy_bg.jpg);
	background-repeat: repeat-x;
}

/*　ログイン画面コピーライト　*/
#log_copy{
	text-align: center;
}
#log_copy a{ color:#FFFFFF; }

/*====================================================
フォント
====================================================*/
.header_font_80{
	font-size: 80%;
	text-align: right;
	color: #FC0;
/*	
	color: #FFF;
*/	
	}

.font_90_s{
	font-size: 90%;
	vertical-align: middle;
	color: #FFF;
	/*
	color: #333333;
	*/
	font-weight: bold; 
	}

.font_first{
	font-size: 90%;
	vertical-align: middle;
	color: #333333;
	font-weight: bold; 
}


.font_select90{
	font-size: 90%;
	vertical-align: middle;
	color: #FFF;
	font-weight: bold; 
	}
	
.info_font_80{
	font-size: 80%;
	font-weight: bold; 
	}
	
.info_font_80_n{
	font-size: 80%;
	}

/* フォントToDo */
.info_font_70_n{
	font-size: 10px;
	}

.Chufont {
	font-size:14px;
	font-weight:bold;
	color:red;
}

/* 新着情報 */
.new_data{
	background-image: url(image/newdata.gif);
	background-repeat: no-repeat;
	height: 25px;
/*
	font-size:22px;
	font-weight:bold;
	text-decoration:underline;
	color: #CC0000;
*/	
}


/*====================================================
前e-グルフォント
====================================================*/
.Titlefont {
	font-size:22px;
	font-weight:bold;
	text-decoration:underline;
	color: #FC0;
/*	
	color: #FFFFFF;
*/
}

/*　トップToDo、マイデータ文字色　*/
.Titlefont_1{
	font-size:22px;
	font-weight:bold;
	text-decoration:underline;
	color: #003399;
}


.Normalfont, .Typewriter {
	font-family: "ＭＳ ゴシック", "Osaka−等幅", monospace;
	font-size: 90%;
	line-height: 150%;
	padding-left: 5px;
}

.kessai {
	font-size: 90%;
	color: #009900;
	font-weight:bold;
}

.kyakka {
	font-size: 90%;
	color: #FF0000;
	font-weight:bold;
}


/*
.Normalfont, .Typewriter {
	font-size: 90%;
	line-height: 150%;
	padding-left: 5px;
}
*/

/*
.Normalfont, .Typewriter {
	font-size:14px;
	line-height: 150%;
}
*/

.TinnyBold {
	font-size: 9px;
	font-weight: bold;
}

.Flowfont {
	font-size: 12px;
}

.MiddleBold {
	padding-left: 10px;
	font-size: 16px;
	font-weight: bold;
}

/*====================================================
リンク
====================================================*/

a { text-decoration: none; }

a:link{ color:#00225B; }

a:visited{ color:#00225B; }


a:hover{ background-color:#C4E8FF; }
/*
a:hover{ background-color:#77C9FF; }
*/

a:active {
	right: -2px;
	bottom: -2px;
	position: relative;
}

/*====================================================
リンク（プロジェクト管理のみ）
====================================================*/

#pro a { text-decoration:underline; }

#pro a:link{ color:#003300; font-weight:bold; }

#pro a:visited{ color:#003300; font-weight:bold; }

#pro a:hover{ background-color:#FFE6BF; }

#pro a:active {
	right: -2px;
	bottom: -2px;
	position: relative;
}


/*====================================================
ベースカラー
====================================================*/

.mainColor {
	background: #00225B;
	/*
	background-image:url(../image/blue/title_img.gif);
	background-repeat: repeat;
	*/
}

.toneDown {
	background: #E1ECFD;
/*
	background: #e1f0ff;
*/	
}

/*　スケジュール色　*/
.schedule {
/*
	background-color: #E8E8E8;
	background-color: #E8F5FF;
*/
	background-color: #DDEEFF;
}


/*====================================================
トップ新着情報
====================================================*/
.NewMessColor{
	background-color: #FFDD75;
	padding-top: 4px;
	padding-left: 5px;
	/*
	background-color: #FFDDBB;
	background-color: #FDDB8A;
	*/
}

/* 新着情報タイトル文字 */
.new_font{
	font-size:22px;
	font-weight:bold;
	text-decoration:underline;
	color: #00246F;
}

.spot{
	font-size:22px;
	font-weight:bold;
	text-decoration:underline;
	color: #00246F;
}

/*　新着情報リンク設定　*/

#new_t a{
	text-decoration: none;
	font-weight: bold;
}

#new_t a:link{
	color: #CC0000;
}

#new_t a:visited{
	color: #CC0000;
}

#new_t a:hover{
	background-color: #FFFFCC;
}

#new_t a:active{
	right: -2px;
	bottom: -2px;
	position: relative;
}



/*====================================================
日時部分
====================================================*/
.o_clock{
	color: #333333;
	text-align: right;
/*	
	float: right;
	width: 145px;
	font-weight: bold;
*/
	font-size: 90%;
	font-weight: bold;
}

#clock{
	margin-right: 10px;
}

/*
.date{
	text-align: right;
	float: left;
	width: 35%;
	font-size: 80%;
	color: #FC0;
	font-weight: bold;
}
*/

/*
.mawari{
	float: right;
	vertical-align: right;
}
*/

/*====================================================
均等割付け
====================================================*/
.wari{
	/*
	letter-spacing: 10px;
	*/
	width: 160px;
	text-align: justify;
	text-justify: distribute-all-lines;
	}

/*====================================================
その他
====================================================*/
#container{
	margin: 0px;
	border: 0px;
	padding: 0px;
}

#comp_name{
	float: left;
	background-image:url(../image/blue/header_b.gif);
	height: 30px;
	vertical-align: middle;
	}

	
/*====================================================
電子会議室専用
====================================================*/
/*　議案　*/
.gian{
	background-color: #E3FFC8;
}

/*  */
.member{
	font-size: 80%;
	text-align: right;
	float: right;
	vertical-align: top;
}

.bill{
	padding-left: 5px;
}

/* ボタンの回り込み */
.b_mawaru{
	float: left;
}

/* 発言者・オブザーバ */
.voice{
	font-size: 90%;
}

/*　議長発言　*/
.g_speak{
	background-color: #FFDFDF;
	border: 1px solid #CCCCCC;
}

/* 議長色付 */
.chair{
	background-color:#FFB9B9;
}

/* 議事録・開設者色付 */
.giji_kai{
	background-color:#FFCC99;
}

/* 会議カテゴリ、会議テーマ色付け */
/*====================================================
トップ：お知らせ部分
====================================================*/
.info_i{
	float: left;
}


.b_style{
	vertical-align: bottom;
	text-align: right;
	padding-right: 5px;
	padding-bottom: 5px;
}

/*====================================================
営業日報
====================================================*/
/*　枠色つけ（コメント）　*/
.n_coment{
	background-color: #ffb6c1;
}

/*　枠色つけ（その他）　*/
.n_color{
	background-color: #E3FFC8;
}

/*====================================================
リンク集・業務報告　など
====================================================*/
.link_color{
	background-color: #FFFFCC;
}

/*====================================================
見出し
====================================================*/
.midashi{
	border-color: #00225B;
	border-style: solid;
	border-width: 1px 1px 2px 5px;
	padding-left: 10px;
	background-color: #E1ECFD;
	height: 25px;
	vertical-align: middle;
	font-weight: bold;
}

/* e-gruPro
.midashi{
	border-color: #56A6F5;
	border-style: solid;
	border-width: 1px 1px 2px 5px;
	padding-left: 10px;
	background-color: #FFFFE1;
	height: 25px;
	vertical-align: middle;
	font-weight: bold;
}

.midashi{
	border-color: #003399;
	border-style: solid;
	border-width: 0px 0px 2px 6px;
	padding-left: 10px;
	background-color: #FFFFE1;
	height: 
}
*/

/*====================================================
掲示板
====================================================*/
.r_line{
	border-color: #000066;
	border-style: solid;
	border-width: 0px 1px 0px 0px;
}

/*====================================================
表
====================================================*/
/*
.left_padd{
	padding-left: 30px;	
}
*/


/*====================================================
ログイン画面
====================================================*/
.log_line{
	border: 1px solid #333;
}

.log_bg_header{
	background-image: url(../image/login/login_bg.gif);
	background-repeat: repeat-x;
}

.u_n{
	background-image:url(../image/login/login_footer_bg.gif);
	height: 45px;
}

/*====================================================
管理者設定画面
====================================================*/
/*　表の色　*/

.admin_table{
	background-color: #00225B;
	border-collapse:collapse;
}

.admin_td{
	background-color: #E1ECFD;
	border-right: 1px solid #00225B;
}

.admin_td_mst{
	background-color: #E1ECFD;
}

.admin_td_total{
	background-color: #FFE1E1;
}

/*====================================================
インフォメーション画面
====================================================*/

.info_line{
	border: 1px solid #666666;
}

.info_t1{
	background-image: url(../templates/image/title_1.jpg);
	height: 29px;
	width: 165px;
	text-align: left;
}

.info_t2{
	background-image: url(../templates/image/title_2.jpg);
	height: 29px;
	background-repeat: repeat-x;
}

.info_t3{
	background-image: url(../templates/image/title_3.jpg);
	height: 29px;
	width: 27px;
	text-align: right;
}

